@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.bundle.scp.css';
@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';
@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';

/* /Customers/Pages/DetailsPage.razor.rz.scp.css */
body[b-fqu1tnmuc2] {
    margin-top: 20px;
    background: #f7f8fa;
    font-family: Sahel;
}

.avatar-xxl[b-fqu1tnmuc2] {
    height: 7rem;
    width: 7rem;
}

.card[b-fqu1tnmuc2] {
    margin-bottom: 20px;
    -webkit-box-shadow: 0 2px 3px #eaedf2;
    box-shadow: 0 2px 3px #eaedf2;
}

.pb-0[b-fqu1tnmuc2] {
    padding-bottom: 0 !important;
}

.font-size-16[b-fqu1tnmuc2] {
    font-size: 16px !important;
}

.avatar-title[b-fqu1tnmuc2] {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #038edc;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 500;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.bg-soft-primary[b-fqu1tnmuc2] {
    background-color: rgba(3,142,220,.15) !important;
}

.rounded-circle[b-fqu1tnmuc2] {
    border-radius: 50% !important;
}

.nav-tabs-custom .nav-item .nav-link.active[b-fqu1tnmuc2] {
    color: #038edc;
}

.nav-tabs-custom .nav-item .nav-link[b-fqu1tnmuc2] {
    border: none;
}

    .nav-tabs-custom .nav-item .nav-link.active[b-fqu1tnmuc2] {
        color: #038edc;
    }

.avatar-group[b-fqu1tnmuc2] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 12px;
}

.border-end[b-fqu1tnmuc2] {
    border-right: 1px solid #eff0f2 !important;
}

.d-inline-block[b-fqu1tnmuc2] {
    display: inline-block !important;
}

.badge-soft-danger[b-fqu1tnmuc2] {
    color: #f34e4e;
    background-color: rgba(243,78,78,.1);
}

.badge-soft-warning[b-fqu1tnmuc2] {
    color: #f7cc53;
    background-color: rgba(247,204,83,.1);
}

.badge-soft-success[b-fqu1tnmuc2] {
    color: #51d28c;
    background-color: rgba(81,210,140,.1);
}

.avatar-group .avatar-group-item[b-fqu1tnmuc2] {
    margin-left: -14px;
    border: 2px solid #fff;
    border-radius: 50%;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.avatar-sm[b-fqu1tnmuc2] {
    height: 2rem;
    width: 2rem;
}

.nav-tabs-custom .nav-item[b-fqu1tnmuc2] {
    position: relative;
    color: #343a40;
}

    .nav-tabs-custom .nav-item .nav-link.active[b-fqu1tnmuc2]:after {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .nav-tabs-custom .nav-item .nav-link[b-fqu1tnmuc2]::after {
        content: "";
        background: #038edc;
        height: 2px;
        position: absolute;
        width: 100%;
        left: 0;
        bottom: -2px;
        -webkit-transition: all 250ms ease 0s;
        transition: all 250ms ease 0s;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

.badge-soft-secondary[b-fqu1tnmuc2] {
    color: #74788d;
    background-color: rgba(116,120,141,.1);
}

.badge-soft-secondary[b-fqu1tnmuc2] {
    color: #74788d;
}

.work-activity[b-fqu1tnmuc2] {
    position: relative;
    color: #74788d;
    padding-left: 5.5rem
}

    .work-activity[b-fqu1tnmuc2]::before {
        content: "";
        position: absolute;
        height: 100%;
        top: 0;
        left: 66px;
        border-left: 1px solid rgba(3,142,220,.25)
    }

    .work-activity .work-item[b-fqu1tnmuc2] {
        position: relative;
        border-bottom: 2px dashed #eff0f2;
        margin-bottom: 14px
    }

        .work-activity .work-item:last-of-type[b-fqu1tnmuc2] {
            padding-bottom: 0;
            margin-bottom: 0;
            border: none
        }

        .work-activity .work-item[b-fqu1tnmuc2]::after, .work-activity .work-item[b-fqu1tnmuc2]::before {
            position: absolute;
            display: block
        }

        .work-activity .work-item[b-fqu1tnmuc2]::before {
            content: attr(data-date);
            left: -157px;
            top: -3px;
            text-align: right;
            font-weight: 500;
            color: #74788d;
            font-size: 12px;
            min-width: 120px
        }

        .work-activity .work-item[b-fqu1tnmuc2]::after {
            content: "";
            width: 10px;
            height: 10px;
            border-radius: 50%;
            left: -26px;
            top: 3px;
            background-color: #fff;
            border: 2px solid #038edc
        }
/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-ndumk46b65] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-ndumk46b65] {
    flex: 1;
}
 
.top-row[b-ndumk46b65] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-ndumk46b65]  a, .top-row[b-ndumk46b65]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-ndumk46b65]  a:hover, .top-row[b-ndumk46b65]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-ndumk46b65]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-ndumk46b65] {
        justify-content: space-between;
    }

    .top-row[b-ndumk46b65]  a, .top-row[b-ndumk46b65]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-ndumk46b65] {
        flex-direction: row;
    }

    .sidebar[b-ndumk46b65] {
 
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-ndumk46b65] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-ndumk46b65]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-ndumk46b65], article[b-ndumk46b65] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Users/Components/OnlineUsersComponent.razor.rz.scp.css */
.spinner-loading[b-jkbmro1xu8] {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}
